Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000080 [SkyOS 5.0 - Beta] GUI tweak always 2004-06-03 13:39 2005-05-20 09:24
Reporter Kelly View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000080: New mouse cursors
Description Add the new mouse cursors we made you Robert! :)
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-03 13:39 Kelly New Issue
2004-06-04 05:10 robert Status new => resolved
2004-06-04 05:10 robert Resolution open => fixed
2004-06-28 15:24 robert Status resolved => assigned
2004-06-28 15:24 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker